Subject: CoVid Shutdown
From: HFL Support Team <[email-masked]>
To: "Dr. Sam Robbins" <[email-masked]>, manager <[email-masked]>
Date: Wed, 18 Mar 2020 00:34:49 +0530

Hi Dr Sam

Few customers asked if we plan to shut the operation temporarily or if
their auto-ship orders will get affected due to the ongoing chaos of CoVid.

We hope the business will run as usual or let us know if we need to inform
them anything specific.

Regards
Dave